Mailinglist Archive: opensuse-commit (1023 mails)

< Previous Next >
commit kde4-filesystem for openSUSE:Factory
  • From: root@xxxxxxxxxxxxxxx (h_root)
  • Date: Mon, 22 Nov 2010 23:27:19 +0100
  • Message-id: <20101122222719.6F19E202B5@xxxxxxxxxxxxxxx>

Hello community,

here is the log from the commit of package kde4-filesystem for openSUSE:Factory
checked in at Mon Nov 22 23:27:19 CET 2010.



--------
--- KDE/kde4-filesystem/kde4-filesystem.changes 2010-10-28 22:06:11.000000000
+0200
+++ kde4-filesystem/kde4-filesystem.changes 2010-11-19 17:07:13.000000000
+0100
@@ -1,0 +2,5 @@
+Fri Nov 19 17:06:35 CET 2010 - dmueller@xxxxxxx
+
+- bump version requirements to 4.5.80
+
+-------------------------------------------------------------------

calling whatdependson for head-i586


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kde4-filesystem.spec ++++++
--- /var/tmp/diff_new_pack.JF86xC/_old 2010-11-22 23:26:27.000000000 +0100
+++ /var/tmp/diff_new_pack.JF86xC/_new 2010-11-22 23:26:27.000000000 +0100
@@ -1,5 +1,5 @@
#
-# spec file for package kde4-filesystem (Version 4.5.3)
+# spec file for package kde4-filesystem (Version 4.5.80)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
@@ -20,7 +20,7 @@

Name: kde4-filesystem
Url: http://www.kde.org
-Version: 4.5.3
+Version: 4.5.80
Release: 1
License: LGPLv2.1+
BuildRoot: %{_tmppath}/%{name}-%{version}-build

++++++ macros.kde4 ++++++
--- /var/tmp/diff_new_pack.JF86xC/_old 2010-11-22 23:26:27.000000000 +0100
+++ /var/tmp/diff_new_pack.JF86xC/_new 2010-11-22 23:26:27.000000000 +0100
@@ -27,13 +27,13 @@
%_kde4_modules %{_kde4_modulesdir}
%_kde4_servicetypes %{_kde4_servicetypesdir}

-%_kde_platform_version 4.5.3
-%_kde_pimlibs_version 4.5.3
-%_kde_akonadi_version 1.4.0
+%_kde_platform_version 4.5.80
+%_kde_pimlibs_version 4.5.80
+%_kde_akonadi_version 1.4.80

-%kde4_runtime_requires Requires: kdebase4-runtime >= %_kde_platform_version
libqt4-x11 >= 4.7.0
+%kde4_runtime_requires Requires: kdebase4-runtime >= %_kde_platform_version
libqt4-x11 >= 4.7.1
%kde4_pimlibs_requires Requires: kdepimlibs4 >= %_kde_pimlibs_version
-%kde4_akonadi_requires Requires: akonadi-runtime >= %_kde_akonadi_version
akonadi-runtime < 1.4.40
+%kde4_akonadi_requires Requires: akonadi-runtime >= %_kde_akonadi_version
akonadi-runtime < 1.5.40

%_kde_build_type release



++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++



Remember to have fun...

--
To unsubscribe, e-mail: opensuse-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread